.footer {
  background: #585858;
  color: white;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
}
.wrapper {
  max-width: 1130px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 65px;
}

.blurb {
  max-width: 234px;
  text-transform: capitalize;
}
.blurbMobile {
  display: none;
}

.cards {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.card {
  width: 36px;
  height: 20px;

  margin-right: 14px;
}
.separator {
  display: block;
  width: 1px;
  height: 24px;
  background-color: #c4c4c4;

  margin-right: 10px;
}
.vtexPci {
  width: 53px;
  height: 33px;
}

.credits {
  display: flex;
  gap: 16px;
  align-items: center;
}
.poweredBy {
  display: flex;
  gap: 8px;
  align-items: center;
}
.vtexLogo {
  display: flex;
}
.developedBy {
  display: flex;
  gap: 8px;
  align-items: center;
}

@media (max-width: 1200px) {
  .wrapper {
    flex-direction: column;
    height: auto;
    padding: 16px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .cards {
    order: -1;
  }
  .card {
    width: 30px;
    height: 16px;
    margin-right: 10px;
  }

  .blurb {
    margin-top: 12px;
    max-width: none;
  }
  .blurbMobile {
    display: inline;
  }
  .blurbDesktop {
    display: none;
  }

  .separator {
    margin-right: 8px;
  }
  .vtexPci {
    width: 45px;
    height: 28px;
  }

  .credits {
    margin-top: 24px;
  }
}
